.block-trust-listing.with-sidebar .trust-listing-sidebar {
    height: 100%;
}

.block-trust-listing.with-sidebar .sidebar-group {
    display: flex;
    flex-direction: column;
    gap: 50px;
    height: 100%;
}

.block-trust-listing.with-sidebar .sidebar-item {
    border: 1px solid #262365;
    border-radius: 14px;
    box-shadow: 2px 2px 2px 0 #00000040;
    overflow: hidden;
}

.block-trust-listing.with-sidebar .sidebar-item.sticky {
    position: sticky;
    top: 100px;
}

.block-trust-listing.with-sidebar .sidebar-item h4.sidebar-item-title {
    padding: 36px 38px;
    background: #E8E8ED;
    font-family: 'Geist', sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #2A1C4A;
}

.block-trust-listing.with-sidebar .sidebar-item ul.sidebar-sublist {
    padding: 20px 38px;
    display: flex;
    flex-direction: column;
    font-family: 'Geist', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #2A1C4A;
    gap: 24px;
}

.block-trust-listing.with-sidebar .sidebar-subitem span.subitem-icon {
    max-width: 68px;
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.block-trust-listing.with-sidebar .sidebar-subitem span.subitem-no-link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px 20px;
}

.block-trust-listing.with-sidebar .sidebar-subitem:first-of-type a.subitem-link {
    display: inline-flex;
    margin: 14px 0 0;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px 20px;
}

.block-trust-listing.with-sidebar .sidebar-subitem:last-of-type a.subitem-link {
    display: inline-flex;
    margin: 0 0 14px;
}

.block-trust-listing.with-sidebar .sidebar-subitem a.subitem-link {
    color: #2A1C4A;
    text-decoration: underline;
}

.block-trust-listing.with-sidebar .sidebar-subitem a.subitem-link:hover {
    text-decoration: none;
}
